/**
Theme Name: Grove Roller Doors
Template: bridge
Author: 13th Beach DIY Web assist
Author URI: http://13thbeachdiywebassist.com.au/
Version: 1.0.0
*/


.btn,.gform_button {
    background: #80c63b;
    background-color: #80c63b;
    background-image: -moz-linear-gradient(top, #80c63b, #80c63b);
    background-image: -ms-linear-gradient(top, #80c63b, #80c63b);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#80c63b), to(#80c63b));
    background-image: -webkit-linear-gradient(top, #80c63b, #80c63b);
    background-image: -o-linear-gradient(top, #80c63b, #80c63b);
    background-image: linear-gradient(top, #80c63b, #80c63b);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80c63b', endColorstr='#80c63b', GradientType=0);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 16px;
    padding: 8px 12px;
    border: 1px solid #80c63b;
    text-decoration: none;
    color: #fff;
    text-shadow: 0 1px 0 #80c63b 0 1px;
    text-shadow: 0 1px 0 #80c63b;
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.1);
    -moz-box-shadow: 0 0 5px rgba(0,0,0,0.1);
    box-shadow: 0 0 5px rgba(0,0,0,0.1)
}

.btn:hover,.gform_button:hover {
    background: #80c63b;
    background-color: #80c63b;
    background-image: -moz-linear-gradient(top, #80c63b, #80c63b);
    background-image: -ms-linear-gradient(top, #80c63b, #80c63b);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#80c63b), to(#80c63b));
    background-image: -webkit-linear-gradient(top, #80c63b, #80c63b);
    background-image: -o-linear-gradient(top, #80c63b, #80c63b);
    background-image: linear-gradient(top, #80c63b, #80c63b);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80c63b', endColorstr='#80c63b', GradientType=0);
    border: 2px solid #80c63b !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important
}

.btn-lg,.gform_button {
    background: #80c63b;
    background-color: #80c63b;
    background-image: -moz-linear-gradient(top, #80c63b, #80c63b);
    background-image: -ms-linear-gradient(top, #80c63b, #80c63b);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#80c63b), to(#80c63b));
    background-image: -webkit-linear-gradient(top, #80c63b, #80c63b);
    background-image: -o-linear-gradient(top, #80c63b, #80c63b);
    background-image: linear-gradient(top, #80c63b, #80c63b);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80c63b', endColorstr='#80c63b', GradientType=0);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 16px;
    padding: 11px 18px;
    border: 1px solid #80c63b;
    text-decoration: none;
    color: #fff;
    text-shadow: 0 1px 0 #80c63b 0 1px;
    text-shadow: 0 1px 0 #80c63b;
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.1);
    -moz-box-shadow: 0 0 5px rgba(0,0,0,0.1);
    box-shadow: 0 0 5px rgba(0,0,0,0.1);
    -webkit-transition: 200ms;
    -moz-transition: 200ms;
    -ms-transition: 200ms;
    -o-transition: 200ms;
    transition: 200ms
}

.btn-lg:hover,.gform_button:hover {
    background: #80c63b;
    background-color: #80c63b;
    background-image: -moz-linear-gradient(top, #80c63b, #80c63b);
    background-image: -ms-linear-gradient(top, #80c63b, #80c63b);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#80c63b), to(#80c63b));
    background-image: -webkit-linear-gradient(top, #80c63b, #80c63b);
    background-image: -o-linear-gradient(top, #80c63b, #80c63b);
    background-image: linear-gradient(top, #80c63b, #80c63b);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80c63b', endColorstr='#80c63b', GradientType=0);
    border: 2px solid #80c63b !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important
}

body {
    font-size: 16px
}

h1,h2,h3,h4,h5,h6 {
    margin: 1em 0
}

p {
    margin: 1em 0
}

.filter_outer {
    padding: 0;
    margin: 30px 0 0;
    height: 50px
}

.post_info {
    display: none !important
}

.post_text_inner .date {
    display: none
}

.post_text_inner h2 {
    margin: 0;
}

.post_text_inner p.post_excerpt {
    margin: 0;
}

.blog_holder article .post_text_inner .post_more {
    margin: 8px 0 0;
}

.separator.small.left {
    display: none
}

.content .container .container_inner.page_container_inner {
    padding-top: 0
}

.breadcrumb {
    background: rgba(0,0,0,0.5);
    padding: 10px;
    display: inline-block;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px
}

.breadcrumb a {
    color: #f5f5f5
}

.breadcrumb a:hover {
    color: #ddd
}

.breadcrumb .current {
    color: #fff
}

.wpseo-opening-hours td {
    text-align: left;
    font-size: 13px
}

.gform_wrapper .right_label .gfield_label {
    float: left;
    margin: 0 15px 0 0;
    width: 29%;
    text-align: right
}

.gform_wrapper form {
    font-family: PT-Sans,Archivo Narrow,Roboto,Open-Sans,Helvetica,Arial,sans-serif !important
}

.gform_wrapper form ul li {
    list-style: none !important
}

.gform_wrapper form label {
    font-weight: normal !important;
    font-family: PT-Sans,Archivo Narrow,Roboto,Open-Sans,Helvetica,Arial,sans-serif !important;
    font-size: 16px !important;
    list-style: none !important
}

@media screen and (max-width:767px) {
    .gform_wrapper form label {
        display: block !important;
        width: 100% !important;
        max-width: 290px;
        text-align: left !important;
        font-weight: bold !important;
        font-size: 14px !important
    }
}

.gform_wrapper form input[type="text"],.gform_wrapper form input[type="email"],.gform_wrapper form select {
    font-size: 16px !important;
    width: 35%;
    border: 1px solid #ddd !important;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.1);
    -moz-box-shadow: inset 0 0 5px rgba(0,0,0,0.1);
    box-shadow: inset 0 0 5px rgba(0,0,0,0.1);
    -webkit-transition: 200ms;
    -moz-transition: 200ms;
    -ms-transition: 200ms;
    -o-transition: 200ms;
    transition: 200ms
}

@media screen and (max-width:767px) {
    .gform_wrapper form input[type="text"],.gform_wrapper form input[type="email"],.gform_wrapper form select {
        width: 100% !important
    }
}

.gform_wrapper form input[type="text"]:focus,.gform_wrapper form input[type="email"]:focus,.gform_wrapper form select:focus {
    border: 1px solid #80c63b !important;
    -webkit-box-shadow: inset 0 0 5px rgba(128,198,59,0.6);
    -moz-box-shadow: inset 0 0 5px rgba(128,198,59,0.6);
    box-shadow: inset 0 0 5px rgba(128,198,59,0.6)
}

.gform_wrapper form textarea {
    font-size: 16px !important;
    width: 65%;
    border: 1px solid #ddd !important;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.1);
    -moz-box-shadow: inset 0 0 5px rgba(0,0,0,0.1);
    box-shadow: inset 0 0 5px rgba(0,0,0,0.1);
    -webkit-transition: 200ms;
    -moz-transition: 200ms;
    -ms-transition: 200ms;
    -o-transition: 200ms;
    transition: 200ms
}

@media screen and (max-width:767px) {
    .gform_wrapper form textarea {
        width: 100% !important
    }
}

.gform_wrapper form textarea:focus {
    border: 1px solid #80c63b !important;
    -webkit-box-shadow: inset 0 0 5px rgba(128,198,59,0.6);
    -moz-box-shadow: inset 0 0 5px rgba(128,198,59,0.6);
    box-shadow: inset 0 0 5px rgba(128,198,59,0.6)
}

.gform_wrapper form .gfield_required {
    color: #c63d0f !important;
    font-size: 20.8px;
    line-height: 19.2px !important
}

.gform_wrapper form .gform_button {
    background: #fff
}

.gform_wrapper .gform_footer input[type="submit"] {
    text-transform: capitalize !important
}

.gform_wrapper .gform_footer input[type="submit"]:hover {
    background: #80c63b;
    font-size: 16px;
    border: 2px solid #80c63b
}

@media screen and (min-width:768px) {
    .gform_wrapper .gform_footer.left_label {
        padding: 16px 0 10px 31% !important
    }

    .gform_wrapper .gform_footer.right_label {
        padding: 16px 0 10px 31% !important
    }
}

.home .q_slider h2 {
    display: inline-block;
    padding: 30px !important;
    background: rgba(255,255,255,0.55);
    background: rgba(0,0,0,0.8);
    color: #80c63b
}

.home .wpb_row.section {
    margin: 20px 0 50px !important
}

.home .wpb_row.section.h-catch-text h1 {
    text-transform: uppercase;
    line-height: 40px;
    font-size: 24px !important
}

@media screen and (min-width:768px) {
    .home .wpb_row.section.h-catch-text h1 {
        padding: 0 20px
    }
}

.home .wpb_row.section.h-cervice-row .column_container {
    text-align: center
}

.home .wpb_row.section.h-cervice-row .column_container .image_with_text {
    margin: 0 auto 50px
}

.home .wpb_row.section.h-cervice-row .column_container .image_with_text img {
    border: 1px solid #ececec
}

.home .wpb_row.section.h-testimonials {
    padding: 70px 0 !important
}

.home .wpb_row.section.h-testimonials h2 {
    color: #80c63b
}

header.page_header .act-call-us {
    background: #1f7e9d url("images/icon-phone-white.png") no-repeat 10px 10px;
    padding: 6px 10px 6px 40px;
    line-height: 30px;
    display: inline-block;
    font-size: 16px;
    color: #fff;
    font-weight: bold;
    margin-top: 25px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-transition: 200ms;
    -moz-transition: 200ms;
    -ms-transition: 200ms;
    -o-transition: 200ms;
    transition: 200ms
}

header.page_header .act-call-us:hover {
    color: #f5f5f5
}

header.page_header .side_menu_button {
    display: none
}

header.sticky .act-call-us {
    margin-top: 9px !important
}

header nav.main_menu>ul>li>a {
    padding: 0 15px;
}

footer .menu-service-container ul {
    margin-top: 2px;
    display: inline-block
}

footer .act-call-us {
    background: #585858 url("images/icon-phone-light.png") no-repeat 20px 13px;
    padding: 10px 10px 10px 50px;
    margin: 20px 0;
    line-height: 30px;
    display: inline-block;
    font-size: 22px;
    color: #ddd;
    font-weight: bold;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px
}

footer .footer_bottom .copy-year {
    display: inline-block;
    line-height: 19.2px;
    font-size: 13px;
    vertical-align: top
}

footer .footer_bottom .textwidget {
    display: inline-block;
    line-height: 19.2px;
    font-size: 13px
}

footer #thweb {
    vertical-align: top;
    margin: 10px 0 0
}

footer #thweb span {
    display: inline-block;
    font-size: 13px;
    line-height: 30.72px;
    padding-right: 0.3em
}

footer #thweb a:link,footer #thweb a:visited,footer #thweb a:active {
    background: url("images/13thbeachweb.png") no-repeat 0 0 transparent;
    text-indent: -9000px;
    display: inline-block;
    width: 105px;
    height: 38px;
    padding: 0;
    font-size: 13px;
    line-height: 34.56px;
    opacity: 0.6;
    -webkit-transition: 200ms;
    -moz-transition: 200ms;
    -ms-transition: 200ms;
    -o-transition: 200ms;
    transition: 200ms
}

footer #thweb a:hover {
    opacity: 1
}

aside.sidebar {
    font-size: 18px;
    text-transform: uppercase
}

aside.sidebar ul {
    font-size: 16px;
    text-transform: none;
    display: block;
    margin-top: 20px
}

.post-type-archive-pump .static-content {
    padding-bottom: 30px;
    border-bottom: 2px solid #ececec
}

.single.single-pump .post_image img {
    width: auto;
    min-width: 290px;
    background-size: 100%;
    display: block;
    float: left;
    border: 1px solid #ececec
}

.single.single-pump .pump_meta {
    display: block;
    float: left;
    min-width: 290px
}

@media screen and (min-width:768px) {
    .single.single-pump .pump_meta {
        margin-left: 50px
    }
}

.single.single-pump .pump_meta .pump_excerpt {
    display: block;
    margin: 20px 0;
    max-width: 290px;
    font-size: 16px
}

.single.single-pump .pump_meta ul {
    display: block;
    max-width: 290px;
    margin-bottom: 30px
}

.single.single-pump .pump_meta ul li {
    list-style: none;
    margin-left: 0;
    width: 100%;
    font-size: 13px;
    border-bottom: 1px solid #ececec
}

.single.single-pump .pump_meta ul li .spec-key {
    display: table-cell;
    width: auto
}

.single.single-pump .pump_meta ul li .spec-key:after {
    content: ":"
}

.single.single-pump .pump_meta ul li .spec-value {
    display: table-cell;
    max-width: 175px;
    width: 100%;
    text-align: right
}

.single.single-pump .pump_meta .spec-pdf {
    display: block;
    padding: 8px 12px;
    background: transparent;
    color: #252525;
    margin: 20px 0;
    font-weight: bold;
    text-align: center;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 2px solid #252525;
    -webkit-transition: 200ms;
    -moz-transition: 200ms;
    -ms-transition: 200ms;
    -o-transition: 200ms;
    transition: 200ms
}

.single.single-pump .pump_meta .spec-pdf:hover {
    color: #fff;
    text-decoration: none;
    background: #80c63b;
    border: 2px solid #80c63b
}

.single.single-pump .pump_meta .pump_cert {
    display: block;
    background: url("images/icon_pump_cert.png") no-repeat 0 0;
    width: 107px;
    height: 103px;
    border: 1px solid #ececec
}

.single.single-pump .pump_meta .pump_cert_2 {
    display: block;
    background: url("images/icon_pump_cert_2.png") no-repeat 0 0;
    width: 107px;
    height: 103px;
    border: 1px solid #ececec
}

.single.single-pump .post_text {
    clear: both
}

.single.single-pump .post_text .act-call-us {
    display: inline-block;
    background: transparent url("images/icon-phone-dark.png") no-repeat 10px 12px;
    font-size: 16px;
    padding: 10px 10px 10px 45px;
    color: #252525;
    font-weight: bold;
    border: 2px solid #252525;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: 200ms;
    -moz-transition: 200ms;
    -ms-transition: 200ms;
    -o-transition: 200ms;
    transition: 200ms
}

.single.single-pump .post_text .act-call-us:hover {
    color: #fff;
    background: #80c63b url("images/icon-phone-white.png") no-repeat 10px 12px;
    border: 2px solid #80c63b
}

@media screen and (max-width: 1215px) {
    .wrapper_inner header nav.main_menu ul li a {
        padding: 0 9px;
        height: 42px;
        line-height: normal;
        font-size: 14px;
    }

    .content {
        margin-top: -150px;
    }

    nav.main_menu {
        width: 100%;
        margin-top: 100px;
    }
}

@media screen and (max-width: 1290px) {
    .wrapper_inner header nav.main_menu ul li a {
        padding: 0 10px;
    }
}

/* Load just one logo and shrink for fixed header */
.q_logo a {
	visibility: visible !important;
	height: 90px;
}

header.sticky .q_logo img.normal, header.sticky .q_logo img.light, header.sticky .q_logo img.dark, header.sticky .q_logo img.popup {
	opacity: 1 !important
}


/* Fix Menu going to two lines on small screens */
@media screen and (max-width: 1290px) {
	.wrapper_inner header nav.main_menu ul li a {
		padding: 0 10px;
	}
}

@media screen and (max-width: 1215px) {
	.wrapper_inner header nav.main_menu ul li a {
		padding: 0 14px;
	}
	.wrapper_inner header nav.main_menu ul li a  {
		height: 42px;
		line-height: normal;
		font-size: 14px;
	}
	.content {
		margin-top: -150px;
	}
	nav.main_menu {
		width: 100%;
		margin-top: 100px;
	}
	.sticky nav.main_menu {
		width: 100%;
		margin-top: 63px;
	}

}
@media screen and (max-width: 1120px) {
	.q_logo img{max-width: 169px}
	.wrapper_inner header nav.main_menu ul li a {
		padding: 0 8px;
	}
}


/* Give a min-height to slider to avoid flash of content at top of screen*/

@media screen and (min-width: 1270px) {
	.home .ls-wp-fullwidth-container {
		min-height: 480px
	}
}


@media screen and (min-width: 1400px) {
	.home .ls-wp-fullwidth-container {
		min-height: 531px
	}
}

@media screen and (min-width: 1663px) {
	.home .ls-wp-fullwidth-container {
		min-height: 639px
	}
}

.lt-ie9 .wrapper_inner header nav.main_menu ul li a  {
        font-size: 13px; }


